March 19, 2001

Conectiva Linux security advisories

Author: JT Smith

The latest security advisories include a buffer overflow problem with icecast, the possibility of remote exploits for slrn users, format string vulnerabilities with mutt, and a grab-bag of issues with the CUPS package. Thanks to LWN.net for the links.

Category:

  • Linux
Click Here!